#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2026-02-06 07:06+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/"

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2784
msgid " create an account, create an API Access Key, and paste it here."
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2798
msgid " create an account, create an API Key, and paste it here."
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2754
msgid " create an account, create an API Token, and paste it here."
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2769
msgid " create an account, create an App ID, and paste it here."
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/admin.php:108
msgid " to set default currency."
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2016
msgid "\"layout\": layout of shortcode (\"inline\" or \"split\")"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2017
msgid "\"price_convert\": price number in default currency to display"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2018
msgid ""
"\"price_range\": min price and max price in default currency to display (eg: "
"100|200)"
msgstr ""

#. %1$s: order total, %2$s: order item count
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/frontend/symbol.php:69
#, php-format
msgid "%1$s for %2$s item"
msgid_plural "%1$s for %2$s items"
msgstr[0] ""
msgstr[1] ""

#. %1s: currency title, %2s: currency symbol
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/shipping.php:186
#, php-format
msgid "%1$s(%2$s)"
msgstr ""

#. %s: currency default
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/shipping.php:181
#, php-format
msgid "(%s)"
msgstr ""

#. %s: taxes
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/order.php:400
#, php-format
msgid "(includes %s)"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:185
msgid "*Important:"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:188
msgid "*Note:"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:397
msgid "*Note: "
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2685
msgid "1 Day"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2681
msgid "1 Hour "
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2699
msgid "1 Month"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2697
msgid "1 Week"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/admin.php:81
msgid ""
"1. In <strong>WooCommerce → Settings → General → Default customer "
"location</strong> make sure you have selected: <strong>Geolocate with page "
"caching support</strong>"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2687
msgid "2 Days"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/admin.php:82
msgid ""
"2. Open wp-config.php file via FTP then insert <strong>"
"define('WPFC_CACHE_QUERYSTRING', true);</strong>"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2689
msgid "3 Days"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2679
msgid "30 Minutes "
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2691
msgid "4 Days"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2693
msgid "5 Days"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2677
msgid "5 Minutes "
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2695
msgid "6 Days"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2683
msgid "6 Hours"
msgstr ""

#. %s: Woo Discount Rules/Settings url
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/plugins/woo_discount_rules.php:117
#, php-format
msgid ""
"<strong>WooCommerce Multi Currency and Woo Discount Rules compatibility "
"issue</strong>: To make the two plugins work properly, please go to <a "
"href=\"%s\">Woo Discount Rules/Settings/Third party plugin conflict fixes & "
"options</a> and check the \"No\" checkbox next to \"Do you have custom "
"prices set using another plugin or custom code?\""
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/admin.php:42
msgid ""
"<strong>WooCommerce Multi Currency:</strong> Some other currency switcher "
"plugins are also active which may cause conflict and may make WooCommerce "
"Multi Currency plugin work incorrectly, please go to <a target=\"_blank\" "
"href=\"plugins.php\">plugins</a> to deactivate them."
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/admin.php:40
msgid ""
"<strong>WooCommerce Multi Currency:</strong> Some other currency switcher "
"plugins are also active which may cause conflict and may make WooCommerce "
"Multi Currency plugin work incorrectly."
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/system.php:101
msgid "[WooCommerce] Your GEO IP"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/system.php:95
msgid "[WooCommerce] Your IP"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/system.php:107
msgid "_SERVER system"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:760
msgid "Above original price"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2091
msgid "Accept lower bound"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:449
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2123
msgid "Action"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:887
msgid "Actions"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1790
msgid "Active currency background color"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1779
msgid "Active currency text color"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:643
msgid "Add All Currencies"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:646
msgid "Add Currency"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:364
msgid "Add loading layer when loading price via AJAX"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1102
msgid ""
"Add query param to URL to switch currency based on language while using "
"cache plugin that prevents currency from changing based on language"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1091
msgid "Add query params"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2214
msgid "Add rule"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1256
msgid "Adjust which pages will appear using WP's conditional tags."
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1702
msgid "After add to cart"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1700
msgid "After excerpt"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1704
msgid "After meta"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1698
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1730
msgid "After price"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1726
msgid "After sale flash"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1706
msgid "After sharing"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1696
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1722
msgid "After title"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2430
msgid ""
"All enabled payment methods are available to select here for all currencies "
"but they will be validated again in checkout. Therefore, even if you select "
"a payment method for a currency that the payment does not support, it will "
"not be available in the frontend."
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1128
msgid ""
"All product fields of WooCommerce Multi Currency will be copied. When you "
"switch language, Currency will change. "
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1010
msgid "Allow currency widget change currency"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/system.php:65
msgid "Allow URL Open"
msgstr ""

#. Description of the plugin
msgid ""
"Allows you to display prices and accepts payments in multiple currencies. "
"Working only with WooCommerce."
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/frontend/shortcode.php:1510
msgid "Amount"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:833
msgid "API will help detect customer country code based on IP address."
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:689
msgid "Approximate Price"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:735
msgid "Approximate price's label"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:751
msgid "Approximate price's position"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1714
msgid "Archive position"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:676
msgid "Auto Detect"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:685
msgid "Auto select currency"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2669
msgid "Auto Update Exchange Rate"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2843
msgid "Auto Update Key"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1534
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1768
msgid "Background color"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/order.php:332
msgid "Base on Currency"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1728
msgid "Before price"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1724
msgid "Before sale flash"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1608
msgid "Below add to cart"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1606
msgid "Below excerpt"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1610
msgid "Below meta"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:758
msgid "Below original price"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1604
msgid "Below price"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1612
msgid "Below sharing"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1602
msgid "Below title"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:726
msgid ""
"Besides product price, if you want to show approximate price for cart "
"elements on cart/checkout page, please select them here"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:802
msgid "Billing Address"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2562
msgid "Billing address"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:806
msgid "Billing, if empty, select Shipping"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:371
msgid "Bot currency"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2637
msgid "Both of cart & checkout page"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/includes/elementor/widget.php:97
msgid "Bottom"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/includes/import-export/general.php:31
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/includes/import-export/general.php:32
msgid "Bulk Fixed Price"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1631
msgid ""
"By default, dropdown currency selector including product price switcher, "
"Currency selector widgets(except the Default layout) and Currency selector "
"shortcodes(except [woo_multi_currency]) will expand on hovering. Enable this "
"option if you want them to only expand when clicking on."
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1229
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2636
msgid "Cart page"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2419
msgid "Change all checkout status to:"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/order.php:488
msgid "Change currency"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2554
msgid "Change currency follow"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2572
msgid "Change currency when customer change billing or shipping address."
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/frontend/widgets/widget-selector.php:20
msgid ""
"Change display currency on shop page. Widget of WooCommerce Multi Currency "
"by VillaTheme"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2269
msgid "Change the currency in cart page to a check out currency."
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:134
msgid "Checkout"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2286
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2449
msgid "Checkout Currency"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2276
msgid "Checkout currency"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1212
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2635
msgid "Checkout page"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:525
msgid "Click to add custom currency flag"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1364
msgid "Click to expand currencies bar"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1620
msgid "Click to expand currency selector"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:527
msgid "Click to remove current flag"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:140
msgid "Codex"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1246
msgid "Conditional Tags"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/templates/shortcode-rates.php:14
msgid "Convert 1 currency"
msgstr ""

#. %s: currency default
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/shipping.php:100
#, php-format
msgid "Converted from %s if empty"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:243
msgid "Cookie"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:886
msgid "Countries"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:856
msgid "create account and paste API Key here to use."
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1806
msgid "CSS"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2722
msgid "Cuex"
msgstr ""

#. Name of the plugin
msgid "CURCY - WooCommerce Multi Currency Premium"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:105
msgid "Curcy - WooCommerce Multi Currency Settings"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1190
msgid "Currencies Bar"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/order.php:326
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:441
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:885
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:966
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1043
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1142
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2122
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2284
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/frontend/update.php:114
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/templates/shortcode-rates.php:26
msgid "Currency"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:400
msgid "currency"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:863
msgid "Currency by Country"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2440
msgid "Currency by Payment method"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/frontend/location.php:54
msgid "Currency changed"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1569
msgid "Currency Code + Name"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/frontend/shortcode.php:1506
msgid "Currency convertor"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/order.php:157
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/order.php:166
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/order.php:176
msgid "Currency Information"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1512
msgid "Currency name background"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:428
msgid "Currency Options"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1636
msgid "Currency price collate"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1551
msgid "Currency Price Switcher"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/order.php:338
msgid "Currency Rate"
msgstr ""

#. Base ID
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/frontend/widgets/widget-selector.php:19
msgid "Currency Selector"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1545
msgid "Currency selector"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1567
msgid "Currency Symbol"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/order.php:197
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/order.php:212
msgid "Currency: "
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1982
msgid ""
"Currency: Add the currency you want to convert the product price, leave "
"blank and the price will be converted the currency that is currently applied "
"to customers."
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2732
msgid "Currencyapi"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2790
msgid "Currencyapi API Key"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1469
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1587
msgid "Curved border and no split space"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1801
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2734
msgid "Custom"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2832
msgid "Custom Email"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:446
msgid "Custom symbol"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:657
msgid ""
"Custom symbol: You can set custom symbol for each currency in your list and "
"how to it will be displayed (used when you have many currency have same "
"symbol). Leave it empty to used default symbol. Example: if you set US$ for "
"US dollar, system will display US$100 instead of $100 like default. Or you "
"can use with parameter #PRICE# to display price in special format, example: "
"if you set US #PRICE# $, system will display: US 100 $."
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:233
msgid "Data storage method"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:448
msgid "Decimal separator"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:438
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:984
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1059
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1157
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1487
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2285
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2716
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/includes/data.php:1206
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/includes/elementor/widget.php:60
msgid "Default"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:381
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:418
msgid "Default currency"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:137
msgid "Design"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1347
msgid "Desktop"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2402
msgid ""
"Direct bank transfer account will be display at thankyou page & email "
"instructions if Bacs gateway availabel"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/includes/elementor/widget.php:93
msgid "Direction"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:324
msgid "Disable \"Use SESSION\" option above\""
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1421
msgid "Disable Collapse"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1571
msgid ""
"Display a currency switcher under product price in single product pages."
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1918
msgid ""
"Display a currency switcher widgets with circle block of currency symbol "
"vertical style."
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1898
msgid ""
"Display a currency switcher widgets with currency symbol horizontal style."
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1908
msgid ""
"Display a currency switcher widgets with currency symbol vertical style."
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1928
msgid ""
"Display a currency switcher widgets with curved hiding block of currency "
"horizontal style."
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1828
msgid "Display a currency switcher widgets with default style."
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1888
msgid ""
"Display a currency switcher widgets with flag and currency code vertical "
"style."
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1868
msgid "Display a currency switcher widgets with flag horizontal style."
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1878
msgid "Display a currency switcher widgets with flag vertical style."
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1948
msgid ""
"Display a currency switcher widgets with flag, currency name, currency code "
"vertical style."
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1938
msgid ""
"Display a currency switcher widgets with flag, currency name, currency "
"symbol vertical style."
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1838
msgid "Display a currency switcher widgets with plain horizontal style."
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1848
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1858
msgid "Display a currency switcher widgets with plain vertical style."
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1653
msgid ""
"Display a product price collated with other currency. This feature not "
"working with fixed price feature and maybe not working with cache system."
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1958
msgid "Display a product price price switcher."
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2648
msgid ""
"Display currencies both in the store pages and checkout page if they are "
"different at the checkout page."
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2621
msgid "Display multi currencies"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1435
msgid ""
"Distance from the sidebar center to the screen top corner. Use % to use "
"proportional screen size or px to use pixels."
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:195
msgid "Don't use exchange rate"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2431
msgid ""
"E.g: PayPal does not support VND, if you select PayPal as a payment method "
"of VND, PayPal will still not be available when your customers checkout in "
"VND"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2738
msgid ""
"Each Finance resources may not support some currencies, when this occurs, "
"the rate of un support currency will not change, or Finance API will return "
"an error and all currency rates will keep the same."
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1250
msgid "eg: !is_page(array(34,98,73))"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1434
msgid "eg: 50% or 500px"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1445
msgid "eg: 500"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:156
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1118
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1196
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1642
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2052
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2241
msgid "Enable"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2258
msgid "Enable Cart Page"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1356
msgid "Enable Collapse"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:317
msgid ""
"Enable this if you are using a caching plugin(WP Super cache, W3 total cache,"
" WP rocket, ...) and currency does not remain after being switched by "
"customers in the frontend"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:269
msgid ""
"Enable this option if you don't want to add \"?wmc-currency={currency}\" to "
"url of currency switcher buttons."
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2062
msgid ""
"Enable this option to apply below rules to prices of your products in "
"frontend"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2528
msgid ""
"Enable this option to change the currency immediately at the checkout order "
"detail when the customer selects a payment gateway, instead of after "
"clicking the 'place order' button."
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1423
msgid "Enable this option to expand the currencies bar."
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1240
msgid "Enable to hide Currencies Bar on Cart page."
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1223
msgid "Enable to hide Currencies Bar on Checkout page."
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/cryptocurrency.php:27
msgid "Ethereum"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/includes/data.php:812
msgid "European Union"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:186
msgid ""
"Even if you enable this option, you still have to Update/Config currency "
"rates properly because rates will be used in case fixed product "
"price/shipping cost is not set for a currency."
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2730
msgid "Exchagerate API"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2775
msgid "Exchagerate API Access Key"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/frontend/update.php:132
msgid "Exchange rate is updated"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2737
msgid "Exchange rate resources."
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2702
msgid "Exchange will be updated automatically."
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1390
msgid "Expand button background"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1379
msgid "Expand button color"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1401
msgid "Expand button opacity"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/includes/import-export/general.php:71
msgid "Export"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:827
msgid "External"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:847
msgid "External geo api key"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/includes/import-export/import-csv.php:120
msgid "File not supported"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2707
msgid "Finance API"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:583
msgid "fixed"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:421
msgid "Fixed currency in schema structure data."
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:172
msgid "Fixed Price"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:408
msgid "Fixed Structure currency"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:440
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1491
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1561
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/templates/shortcode-rates.php:25
msgid "Flag"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/includes/data.php:1217
msgid "Flag + Country + Currency + Symbol"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1563
msgid "Flag + Currency Code"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1493
msgid "Flag + Currency code"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/includes/data.php:1218
msgid "Flag + Currency name + Currency Code"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1495
msgid "Flag + Currency symbol"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1565
msgid "Flag + Price"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1742
msgid "Flag Custom"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/frontend/widgets/widget-selector.php:74
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/includes/elementor/widget.php:78
msgid "Flag size"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2492
msgid ""
"For PayPal payment method of WooCommerce PayPal Payments plugin, if checkout "
"currency is set, currency will be switched to this one when customers go to "
"checkout"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/shipping.php:157
msgid ""
"Formula can also be used here. [cost] is already in {current_currency} and "
"[fee] is calculated based on fee in {current_currency}. Other amounts "
"entered here such as a fixed amount, min_fee, max_fee... should also be in "
"{current_currency}."
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2171
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:3189
msgid "Fraction"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2111
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/frontend/shortcode.php:1519
msgid "From"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:128
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/includes/elementor/widget.php:48
msgid "General"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:818
msgid "Geo API"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:937
msgid "Get country by currency"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2856
msgid "Get Key"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:854
msgid "Go to"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2752
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2767
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2782
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2796
msgid "Go to "
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2718
msgid "Google Finance"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:439
msgid "Hidden"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:513
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:514
msgid "Hide currencies on widget, shortcode and sidebar"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/includes/data.php:1214
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/includes/elementor/widget.php:68
msgid "Horizontal Currency Slide"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/includes/data.php:1213
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/includes/elementor/widget.php:67
msgid "Horizontal Currency Symbols"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1523
msgid "Hover color"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1473
msgid "Hover show detail"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2225
msgid "How does it work?"
msgstr ""

#. Author URI of the plugin
msgid "https://villatheme.com"
msgstr ""

#. URI of the plugin
msgid "https://villatheme.com/extensions/woo-multi-currency/"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:875
msgid ""
"If \"Auto Detect\" option is set to Approximate Price, approximate price "
"will be in the detected country's official currency if this option is "
"disabled and will be the detected country's respective currency below if "
"this option is enabled"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:874
msgid ""
"If \"Auto Detect\" option is set to Auto select currency, currency will be "
"selected based on country."
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2838
msgid "If empty, notification will be sent to"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:206
msgid ""
"If enabled, products without fixed prices are not automatically converted by "
"the exchange rate"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:574
msgid ""
"If Exchange fee is fixed, final rate will be Rate plus Exchange fee. Eg: "
"Rate is 1.62, Exchange fee is 0.1(fixed) => Final rate = 1.62 + 0.1 = 1.72"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:695
msgid ""
"If the option is set to Auto-select currency and Geo API is WooCommerce or "
"External, when the user goes to the website for the first time, the website "
"will take time to detect currency and make the site a bit slow."
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:398
msgid "If the page URL contains"
msgstr ""

#. %s: currency default
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/shipping.php:157
#, php-format
msgid ""
"If this field is not explicitly set but {default_field} is, the whole "
"shipping cost in {current_currency} will be calculated by converting from %s"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2114
msgid "If you format integer part, value is required"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2739
msgid ""
"If you select \"Custom\", you can custom exchange rate via "
"\"wmc_get_currency_exchange_rates\" hook"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:836
msgid ""
"If you want to use MaxMind Geolocation, go to WooCommerce > Setting set "
"Default customer location as Geolocate and go to WooCommerce > Setting > "
"Integration set MaxMind License Key to use that API"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/includes/import-export/general.php:86
msgid "Import"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/includes/import-export/general.php:64
msgid "Import/Export Fixed Price"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:829
msgid "Inherited from server"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:687
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:769
msgid "Initial currency"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1667
msgid "Inline"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2170
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:3188
msgid "Integer"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:327
msgid "It is not working with Approximate & Fixed price option."
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:965
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1042
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1141
msgid "Language"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:691
msgid "Language Polylang"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:958
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1035
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1134
msgid "Language switcher"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/frontend/widgets/widget-selector.php:81
msgid "Large"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/frontend/widgets/widget-selector.php:64
msgid "Layout"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1476
msgid ""
"Layout option Hover show detail not display flag and may not display "
"correctly if multiple currencies are in the list."
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1475
msgid ""
"Layout option Single slide select not display flag, not work with Max height "
"option and may not display correctly if multiple currencies are in the list."
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1321
msgid "Left"
msgstr ""

#. %s: currency symbol
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:551
#, php-format
msgid "Left %s99"
msgstr ""

#. %s: currency symbol
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:557
#, php-format
msgid "Left with space %s 99"
msgstr ""

#. Base ID
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/frontend/widgets/widget-rates.php:19
msgid "List Currency Rates"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/includes/data.php:1212
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/includes/elementor/widget.php:66
msgid "List Flag + Currency Code"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/includes/data.php:1210
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/includes/elementor/widget.php:64
msgid "List Flag Horizontal"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/includes/data.php:1211
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/includes/elementor/widget.php:65
msgid "List Flag Vertical"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/includes/data.php:1209
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/includes/elementor/widget.php:63
msgid "Listbox currency code"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/cryptocurrency.php:26
msgid "Litecoin"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:353
msgid "Loading price mask"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:131
msgid "Location"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1501
msgid "Main color"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2251
msgid ""
"Manage checkout currencies. If disabled, only the default currency will be "
"used for checkout."
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1440
msgid "Max height (px)"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:838
msgid "MaxMind and Inherited server is the fastest way."
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:831
msgid "MaxMind Geolocation (WooCommerce Integration)"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/frontend/widgets/widget-selector.php:80
msgid "Medium"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/system.php:60
msgid "Memory Limit"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1412
msgid "Mobile"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1260
msgid "more"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/admin.php:347
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/product.php:93
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/includes/elementor/widget.php:33
msgid "Multi Currency"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:517
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:683
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:800
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2341
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2423
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2675
msgid "No"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/frontend/cache.php:181
msgid "Nonce invalid"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:309
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2561
msgid "None"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:380
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:417
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2480
msgid "Not set"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1559
msgid "Not Show"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2252
msgid "Note"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:320
msgid "Note for use JSON option"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/order.php:498
msgid "Note: Please run 'Recalculate' after changing currency"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1959
msgid ""
"Note: This is applied for specific product pages built with Elementor or "
"other page builders."
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:445
msgid "Number of Decimals"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:251
msgid ""
"On certain servers, some storage methods may cause the selected currency to "
"reset to the default after selection. If this occurs, try using a different "
"storage method."
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2596
msgid ""
"Only change currency when customer changes shipping country field (if "
"disabled, when customer is not set \"shipping to a different address\", get "
"shipping country by billing country)"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2585
msgid "Only get shipping address"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2728
msgid "Open exchange rates"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2760
msgid "Open exchange rates App ID"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:399
msgid "or"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1984
msgid "Original price: Add this value if the item is on sale."
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:311
msgid "Override by AJAX"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:313
msgid "Override by JSON"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:401
msgid ""
"parameters (which hold a currency code in uppercase), the value of those "
"parameters will be used instead of this option."
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2118
msgid "Part"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2448
msgid "Payment method"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2287
msgid "Payment methods"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/system.php:55
msgid "PHP Max Input Vars"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/system.php:51
msgid "PHP Time Limit"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/includes/data.php:1207
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/includes/elementor/widget.php:61
msgid "Plain Horizontal"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/includes/data.php:1208
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/includes/elementor/widget.php:62
msgid "Plain Vertical"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/frontend/widgets/widget-rates.php:56
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/frontend/widgets/widget-selector.php:58
msgid "Please enter your title"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/includes/import-export/general.php:66
msgid ""
"Please export CSV file, fill or change fixed regular/sale price of each "
"currency then upload the same file to import"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2861
msgid "Please fill your key what you get from"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:3042
msgid ""
"Please increase PHP Max Input Vars more than 3000 in php.ini to use this "
"option."
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:837
msgid ""
"Please note that site speed may experience a slight slowdown upon the "
"initial visit if WooCommerce or External elements are utilized."
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:901
msgid "Please select countries"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:983
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1058
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1156
msgid "Please select currency"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/frontend/shortcode.php:101
msgid "Please select your currency"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1029
msgid "Polylang"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:442
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1306
msgid "Position"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1732
msgid ""
"Position of currency switcher in archive pages, it may be affected by the "
"theme template"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1614
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1708
msgid ""
"Position of currency switcher in single product pages, it may be affected by "
"the theme or product template"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1659
msgid "Price collate layout"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:143
msgid "Price format"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/templates/shortcode-collate.php:50
#, php-format
msgctxt "Price range: from-to"
msgid "%1$s &ndash; %2$s"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1983
msgid "Price: Product price."
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:117
msgid "Processing..."
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1981
msgid "Product ID: add the ID of the product you want to convert currency."
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:712
msgid "Product in cart"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2028
msgid ""
"Product price collate with no parameter, use for Elementor single product "
"template"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:713
msgid "Product subtotal"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/frontend/update.php:115
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/templates/shortcode-rates.php:27
msgid "Rate"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:444
msgid "Rate + Exchange Fee"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2803
msgid "Rate Decimals"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/product.php:122
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/plugins/wcfm.php:44
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/plugins/yith_product_bundles.php:36
msgid "Regular Price"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/product.php:187
msgid "Regular Price:"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:335
msgid "Reload filter price"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:623
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:624
msgid "Remove"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:924
msgid "Remove All"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:639
msgid "Remove All Currencies"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:346
msgid "Reset price filter when loading via AJAX"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1337
msgid "Right"
msgstr ""

#. %s: currency symbol
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:554
#, php-format
msgid "Right 99%s"
msgstr ""

#. %s: currency symbol
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:560
#, php-format
msgid "Right with space 99 %s"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/product.php:129
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/plugins/wcfm.php:51
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/plugins/yith_product_bundles.php:40
msgid "Sale Price"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/product.php:194
msgid "Sale Price:"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2870
msgid "Save"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2874
msgid "Save & Check Key"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:921
msgid "Select all"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/templates/shortcode-rates.php:15
msgid "Select currency"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/includes/elementor/widget.php:56
msgid "Select switcher layout"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:393
msgid ""
"Select the currency that you want to show to Bots(web crawler tools) when "
"they crawl your site. If not set, Bots will be treated like normal visitors "
"which means that the auto-detect currency(if enabled) will also apply to "
"them."
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2816
msgid "Send Email"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2827
msgid "Send email to admin when exchange rate is updated."
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:245
msgid "Session"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/system.php:77
msgid "Session path"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/product.php:100
msgid "Set regular prices"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/product.php:101
msgid "Set sale prices"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:183
msgid ""
"Set up product price in each currency manually, this price will overwrite "
"the calculated price."
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/admin.php:303
msgid "Settings"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:714
msgid "Shipping"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:804
msgid "Shipping Address"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2563
msgid "Shipping address"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:808
msgid "Shipping, if empty, select Billing"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1752
msgid "Shortcode"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1818
msgid "Shortcodes"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2385
msgid "Show all"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:704
msgid "Show Approximate price for"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/frontend/widgets/widget-rates.php:20
msgid ""
"Show list currency exchange rates of WooCommerce Multi Currency by VillaTheme"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1461
msgid "Sidebar layout"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1358
msgid "Sidebar will collapse if you have many currencies."
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1688
msgid "Single product position"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1471
msgid "Single slide select"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/frontend/widgets/widget-selector.php:79
msgid "Small"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2044
msgid ""
"so that input price and output price have the same tax config: \"include "
"tax\" or \"exclude tax\"."
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1747
msgid ""
"Some countries use the same currency. You can choose the flag correctly. "
"Each line is a flag. Structure [currency_code,country_code]. Example: EUR,ES"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:113
msgid ""
"Some orders are missing currency info, which leads to incorrect revenue and "
"orders statistics in analytics/report. Do you want to fix it by adding "
"currency info for those orders using the current exchange rates?"
msgstr ""

#. %s: Server country code data
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:835
#, php-format
msgid ""
"Some servers support GEO IP. Only use \"Inherited from server\" if you go to "
"System status and see that the $_SERVER variable contains one of these "
"parameters %s and their values show your correct country code"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1467
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1585
msgid "Split currency line with space"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1669
msgid "Split line"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/includes/import-export/general.php:69
msgid "Step 1: Export CSV"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/includes/import-export/general.php:82
msgid "Step 2: Import CSV"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1481
msgid "Style"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:716
msgid "Subtotal"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:258
msgid "Switch Currency by JS"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:810
msgid "Switch currency by user address when user login"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:793
msgid "Switch when user login"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1577
msgid "Switcher layout"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1594
msgid "Switcher Position"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1489
msgid "Symbol"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2603
msgid "Sync checkout currency"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/system.php:21
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/system.php:123
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/system.php:123
msgid "System Status"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:715
msgid "Tax"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2044
msgid "tax settings"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1450
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1757
msgid "Text color"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/includes/import-export/import-csv.php:64
msgid "The file format is not correct, please export template and import again"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/admin.php:108
msgid ""
"The following options affect how prices are displayed on the frontend. Woo "
"Multi Currency is working. Please go to "
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2044
msgid "This feature does not work with your current tax config, please change"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2649
msgid "This option and Fixed price option don't work together"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2573
msgid "This option cannot be used alongside Currency by Payment Method."
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2015
msgid ""
"This shortcode display a product price collated with other currency. "
"Shortcode parameter:"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1969
msgid ""
"This shortcode will display the exchange rate between parameter currency and "
"your default currency on the front-end. You can change to other currencies "
"by changing the currencies codes \"currencies\" parameter (eg: "
"currencies=\"GBP,EUR\")"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:447
msgid "Thousand separator"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1268
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1677
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/plugins/visual_composer.php:40
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/plugins/visual_composer.php:55
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/plugins/visual_composer.php:70
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/plugins/visual_composer.php:85
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/plugins/visual_composer.php:100
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/plugins/visual_composer.php:114
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/plugins/visual_composer.php:129
msgid "Title"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/frontend/widgets/widget-rates.php:55
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/frontend/widgets/widget-selector.php:57
msgid "Title:"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2112
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/frontend/shortcode.php:1538
msgid "To"
msgstr ""

#. %s: save path directory
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/system.php:84
#, php-format
msgid "To allow logging, make %1$s writable."
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1994
msgid ""
"To display a currency converter to convert specific value among currencies."
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2004
msgid ""
"To display only currency currency. Use parameter current_currency to set "
"fixed currency or leave empty/not input to set it as current currency."
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2005
msgid ""
"To display only currency currency. Use parameter format display information, "
"value is text or currency information by replace shortcode {currency_flag}, "
"{currency_name}, {currency_code}, {currency_symbol} (eg: "
"format=\"{currency_name} - {currency_flag}\") "
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1980
msgid ""
"To display product price in a particular currency. On a single product page, "
"you no need additional parameter. Other than on a single product page, you "
"need to add some parameter: product_id=\"\" currency=\"\" price=\"\" "
"original_price=\"\" with details:"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:189
msgid ""
"To make fixed shipping cost apply to a specific currency, you have to "
"explicitly set all available cost fields in that currency if the respective "
"field in default currency is not empty."
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1671
msgid "Tooltip"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/includes/elementor/widget.php:98
msgid "Top"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1428
msgid "Top position"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:717
msgid "Total"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:718
msgid "Total(Thank-you page)"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:249
msgid "Transient (beta)"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:952
msgid "TranslatePress - Multilingual"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:693
msgid "TranslatePress Multilingual"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/includes/import-export/import-csv.php:117
msgid "Unable to read file"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2120
msgid "Up 1 unit"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:146
msgid "Update"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:649
msgid "Update All Rates"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:616
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:617
msgid "Update Rate"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:298
msgid "Use cache plugin"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1970
msgid ""
"Use parameter layout=\"1\" to display table of currency rate and parameter "
"current_currency to set initial currency (eg: current_currency=\"EUR\")"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2507
msgid ""
"Use this option if you want to put a mandatory currency with the respective "
"payment gateway after clicking on the \"Place orders\""
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:742
msgid "Use {price} to display price in special format. Example: (~ {price})"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2115
msgid "Value"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/includes/data.php:1215
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/includes/elementor/widget.php:69
msgid "Vertical Currency Symbols"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/includes/data.php:1216
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/includes/elementor/widget.php:70
msgid "Vertical Currency Symbols (circle)"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/reports.php:455
msgid "View in default currency"
msgstr ""

#. Author of the plugin
msgid "VillaTheme"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2614
msgid ""
"When currency is switched on cart/checkout page by the \"Change currency "
"follow\" option above, also switch currency of the whole current customer "
"session"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2120
msgid ""
"When enabled, if part is fraction, plus 1 to final price; if part is integer,"
" plus \"10 to the power length_of_compared_part\" to final price"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2510
msgid ""
"When use WC cart/checkout block, change currency by payment method may be "
"not work"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:660
msgid ""
"When use WC cart/checkout block, parameter #PRICE# will not work, please use "
"custom symbol with no parameter"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2577
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2653
msgid "When use WC cart/checkout block, this option may be not work"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2574
msgid ""
"When using along side the currency switcher at checkout page, this option "
"may not work properly."
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1737
msgid "Widget"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2724
msgid "Wise"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2745
msgid "Wise Api token"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2546
msgid "Without reload checkout page"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/plugins/visual_composer.php:32
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/plugins/visual_composer.php:47
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/plugins/visual_composer.php:62
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/plugins/visual_composer.php:77
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/plugins/visual_composer.php:92
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/plugins/visual_composer.php:106
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/plugins/visual_composer.php:121
msgid "Woo multi currency"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/plugins/visual_composer.php:36
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/plugins/visual_composer.php:51
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/plugins/visual_composer.php:66
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/plugins/visual_composer.php:81
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/plugins/visual_composer.php:96
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/plugins/visual_composer.php:110
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/plugins/visual_composer.php:125
msgid "WooCommerce"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:825
msgid "WooCommerce Geolocation"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/admin.php:347
msgid "WooCommerce Multi Currency"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/admin.php:108
msgid "WooCommerce Multi Currency setting page"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:247
msgid "WooCommerce Session (beta)"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:1113
msgid "WPML.org"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2726
msgid "Xe"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2720
msgid "Yahoo Finance"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:519
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2342
#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2421
msgid "Yes"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:114
msgid "Yes, fix it please"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/admin.php:78
msgid ""
"You are using <strong>WP Fastest Cache</strong>. Please make follow these "
"steps these help <strong>WooCommerce Multi Currency</strong> is working fine "
"with WP Fastest Cache."
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/admin.php:63
msgid ""
"You are using <strong>WP Super Cache</strong>. Please install and active "
"<strong>Country Caching For WP Super Cache</strong> that helps <strong>"
"WooCommerce Multi Currency</strong> is working fine with WP Super Cache."
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2861
msgid "You can automatically update WooCommerce Multi Currency plugin. See"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/frontend/update.php:132
msgid "You can check at "
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:2252
msgid ""
"You have to enable this option to use below features(except for Display "
"multi currencies)."
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/frontend/checkout.php:433
msgid "You will be billed:"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/system.php:89
msgid "Your IP"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/settings.php:3078
msgid ""
"Your settings maybe unsaved, please increase PHP Max Input Vars in php.ini "
"to use."
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/cryptocurrency.php:29
msgid "Zimbabwe"
msgstr ""

#: D:/git/woocommerce-multi-currency/woocommerce-multi-currency/admin/cryptocurrency.php:28
msgid "Zimbabwe Dollar"
msgstr ""
